( function( api ) {
    api.sectionConstructor['upgrade-plus'] = api.Section.extend( {
        attachEvents: function () {},
        isContextuallyActive: function () {
            return true;
        }
    } );
} )( wp.customize );